How to install libwildmagic5-dbg on Debian 9 (Stretch)